Subject: RE: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: "Drew Adams" <[email-masked]>
Date: Sun, 8 Mar 2009 22:33:10 -0700

> > > If COLUMNS is omitted, the formatter output is too long
> > > for the frame width, on at least one (Debian) system.
> > 
> > No one but you has mentioned *omitting* COLUMNS.
> 
> In all fairness, I mentioned it.

Sorry, I missed that suggestion on your part. Maybe that's what you meant when
you suggested perhaps going back to Emacs 20 behavior? I thought you meant that
the visible behavior, not the code, would be like that of Emacs 20. 

Yes, I guess if the code were reverted to be like Emacs 20, then more modern
`man' behavior, which uses COLUMN, would no longer have the same effect as
before.

Or maybe I'm still missing what you meant.

At any rate, omitting COLUMNS was not a fix I was suggesting. I should have left
it at that.